https://pulumi.com logo
#general
Title
# general
a

adamant-minister-95586

05/13/2022, 7:33 PM
So
pulumi-eks
appears to be the failing point on new installations for the
v1alpha1
deprecation issue. I see there's a PR that actually fixes the problem I had yesterday https://github.com/pulumi/pulumi-eks/pull/701/commits I'm pretty new to Pulumi but was wondering what a PR merge schedule looks like for these packages. I'm currently building the package myself and installing it for now but would like to have the officially built package installed instead. I hope this message doesn't come off as rude cause I know everyone's busy 😅 but I'm so far enjoying the experience with Pulumi 🙂
b

billowy-army-68599

05/13/2022, 7:52 PM
@adamant-minister-95586 rest assured, we're working on it. Vivek has it on his priority list
1
a

adamant-minister-95586

05/13/2022, 8:06 PM
@billowy-army-68599 thanks for the hardwork 🙂
l

late-nest-59850

05/31/2022, 10:26 AM
@billowy-army-68599 Hi, has this been solved yet? I saw there was as release of the eks provider v0.40 but I'm still getting the issue after updating to 0.40.